Subject: Palume teie kooskõlastust eelnõule
From: "Ehitisregistri menetluskeskkond" <[email-masked]>
To: <[email-masked]>
Date: Tue, 7 Jul 2026 08:12:42 +0300

Lääne-Nigula Vallavalitsus menetleb praegu ehitusteatist nr 2611201/15806 
aadressile Lääne maakond, Lääne-Nigula vald, Paslepa küla / Pasklep, Kuuse 
(Kuur) ja soovib teie kooskõlastust eelnõule.

Kooskõlastuse kutse põhjus: Ehitusteatise eelnõu kooskõlastamine avalikult 
kasutatava tee kaitsevööndis

Palun avage eelnõu e-ehituse keskkonnas 
<https://livekluster.ehr.ee/ui/ehr/v1/operation/27924361>  (menetlus nr: 
557207), määrake omalt poolt kooskõlastuse eest vastutav kasutaja ja 
kontrollige eelnõu andmeid.

Kooskõlastust või märkuseid eelnõule ootame kuni 17.07.2026 (k.a). Pärast 
selle tähtaja möödumist loeme, et olete eelnõuga päri.

Menetluse kulgu puutuvate küsimuste korral palun pöörduge menetleva asutuse 
(Lääne-Nigula Vallavalitsus) või menetleja (ARTHUR AINSAAR) poole.